@charset "utf-8";

.message {
  text-align: center;
  position: relative;
  z-index: 2;
  overflow: hidden;
  color: #fff;
  margin-top: 30px;
}

#bg-section02 {
  background-image: url(../img/about/message_bg.jpg);
}

.bg-section {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 1280px;
  z-index: 1;
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
}

.message-bg {
  position: relative;
  z-index: 2;
  background-color: rgba(153, 133, 117, 0.9);
  padding: 130px 0;
}

@media only screen and (max-width: 991px) {
  .bg-section {
    background-position: center bottom;
    bottom: 0;
    top: auto;
    height: 120vh;
  }
}

.message .section-title {
  color: #fff;
}

.message .section-text {
  color: #fff;
}

.ceo {
  font-family: "Oswald", sans-serif;
  font-size: 1.8rem;
  font-weight: 200;
  margin-bottom: 5px;
}

a.ceo-link {
  font-family: "Oswald", sans-serif;
  color: #fff;
  font-size: 2.5rem;
  letter-spacing: 0;
  display: inline-block;
}
a.ceo-link:hover {
  letter-spacing: 0.2em;
}
@media only screen and (max-width: 767px) {
  .message {
    margin-top: 20px;
  }

  .ceo-link {
    color: #fff;
  }
}

.company {
  background-color: #f2f2f2;
  padding: 130px 0;
  position: relative;
  z-index: 2;
  color: #fff;
}

.company .section-title {
  color: #828282;
}

.company dl {
  margin-bottom: 40px;
}

@media only screen and (max-width: 767px) {
  .company dl {
    margin-top: 70px;
    margin-bottom: 70px;
  }
}

.google-map iframe {
  border: 6px solid #fff !important;
}

a.google-map-btn {
  font-family: "Oswald", sans-serif;
  background-color: #1a1a1a;
  border: 6px solid #1a1a1a;
  font-size: 1.6rem;
  padding: 12px 0;
  color: #fff;
  text-align: center;
  display: block;
}

a.google-map-btn:hover {
  background-color: #fff;
  color: #1a1a1a;
  border: 6px solid #fff;
}

@media only screen and (max-width: 767px) {
  .google-map iframe {
    position: initial;
    border: 0 solid #fff !important;
  }

  .google-map {
    border: 0 solid #fff;
    width: 100%;
  }
}

.company .dl-table dt {
  font-size: 1.6rem;
}

.company .dl-table dd {
  font-size: 1.8rem;
}
